---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.1 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.1-x86_64-bios-cloudinit-azure
name: alpine-3.19.1-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.1
revision: '0'
version: '3.19'
built: '2024-01-28T22:54:35.689152'
uploaded: '2024-01-29T01:50:42.278899'
signed: '2024-01-30T01:17:05.413911'
released: '2024-01-30T03:42:39.333325'
artifacts:
metadata_updated: '2024-01-30T03:42:39.333764'
